Description

Supportanfrage

Ich habe einige Tests mit dem Paket ADTF/multi-threaded-playback@dw/preview durchgefiihrt. Dies ist alles bezogen auf das Ticket
https://support.digitalwerk.net/issues/12842

Uns ist aufgefallen, dass in der ADTF-Launcher-GUI fir den Playback, obwohl man den Faktor der Abspielgeschwindigkeit angeben
kann (z.B. 1,0 oder 2,0 etc), es ist nicht klar was die effektive Abspielgeschwindigkeit ist. In ADTF2 wird in der GUI angezeigt, was
der erreichte Faktor fir die Geschwindigkeit ist.

Wenn ich in ADTF3 den Faktor 3,0 z.B. angebe, dann wird die Simulation schneller aber sie ist deutlich nicht in einem Faktor von
3,0.

Gibt es irgendeine Mdglichkeit, sich die reale Abspielgeschwindigkeit anschauen zu kénnen?

Lésung

Aktuell wird leider nur die eingestellte Playback rate visualisiert (im GUI Control, per Anfrage im Control, ab 3.12 auch im XSystem
integriert).

Wir haben das Feature der tatsdchlichen Playback Rate auf dem Schirm, muss in diesem Bereichen noch umgesetzt werden:

* [ACORE-10955] - Make effective playback rate available

History

#1 - 2021-04-01 07:19 - hidden
- Project changed from Public Support to 11
- Status changed from New to In Progress

- Customer set to AUDI
#3 - 2021-04-01 07:20 - hidden
- Author changed from hidden to hidden

#4 - 2021-04-01 07:22 - hidden
#7 - 2021-04-07 13:11 - hidden
- Status changed from In Progress to Customer Feedback Required

- Topic set to ADTF::XSystem
https://support.digitalwerk.net/issues/12842

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10955

Hallo Gustavo,

aktuell wird leider nur die eingestellte Playback rate visualisiert (im GUI Control, per Anfrage im Control, ab 3.12 auch im XSystem integriert).
Wir haben das Feature der tatsachlichen Playback Rate auf dem Schirm, muss in diesem Bereichen noch umgesetzt werden:

® [ACORE-10955] - Make effective playback rate available

#8 - 2021-04-13 08:06 - hidden

Hallo Gustavo,
bendtigst du hier noch weitere Unterstiitzung? Ansonsten wiirden wir das Ticket schlieBen.

GriBBe
Margarete

#10 - 2021-04-13 10:38 - hidden

Hallo Margarete, Hallo Florian,
danke fir die Infos. Das Ticket kann geschlossen werden.

GriBe,
Gustavo

#11 - 2021-04-13 11:39 - hidden

- Project changed from 30 to Public Support

- Subject changed from ADTF3 - Multi-threaded playback - Effektive Abspielgeschwindigkeit to Access effective playback rate
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Known Problem

#12 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
